#logo {
  margin-top: 0px;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
/*  background-color: black; */
  cursor: pointer;

  @media (min-width: 1140px) {
    margin-top: 0px;
    background-color: black;
  }  
}

#go_back_button{
  margin-left: -175px;
  position: fixed;
    
  @media (min-width: 1140px) {
   margin-left: -320px;
   margin-top: 5px;
   cursor: pointer
 }
}

 #tagline {
  font-size: 16px;
  position: fixed;
  top: 115px;
  padding-top: 110px;
  margin-left: 130px;
  transform: translateX(-40%);
  z-index: 9999;
  background-color: black;
  width: fit-content;
  padding: 0px;
  padding-bottom: 10px;
  color: white;

  @media (min-width: 1140px) {
    font-size: 26px;
    top: 180px;
    margin-left: 0px;
    left: 50%;
    padding: 0 130px;
    transform: translateX(-50%);
    z-index: 9999;
    background-color: black;
    position: fixed;
  }        
}

.custom-box { 
  border: 1px solid;
  border-radius: 50px;
  background-color: #BFD3FF;
  font-size: 25px;
  font-weight: 425;
  padding: 1px;
  margin-top: 5px;
  width: 100%;
  margin-left: 0px;

  @media (min-width: 1140px) { /* following attributes are over-ridden for pc */
    width: 50%;
    font-size: 24px;
    font-weight: 625;
    padding: 1px;
    margin-top: 4px;
    margin-left: 0px;
    cursor: pointer;
  }
}

#content_div {
  /*max-height: calc(100vh - 200px);*/
  margin-top: 70px;
  padding-top: 70px;
  overflow-y: auto;

  @media (min-width: 1140px) {
    margin-top: 100px;
    padding-top: 100px;
    overflow-y: auto;
  }
}

#appstore, #googleplay {
  width: 75%;
  max-width: 125px; /* Adjust the maximum width as needed */

  @media (min-width: 1140px) {
    width: 25%;
    max-width: 200px; /* Adjust the maximum width as needed */
  }
}

#email {
  width: 25%;
  max-width: 50px; /* Adjust the maximum width as needed */

  @media (min-width: 1140px) {
    width: 50%;
    max-width: 100px; /* Adjust the maximum width as needed */
  }
}

/* Always set the map height explicitly to define the size of the div element having id map_filter. */

/* Set the size of the div element that contains the map 
main map at step 4 
*/
#map_filter {
  height: 400px; /* The height is 400 pixels */
  width: 100%; /* The width is the width of the web page */
}

/* 2nd and last map at venue signature screen */
#map_result {
  height: 250px; /* The height is 300 pixels */
  width: 100%; /* The width is the width of the web page */
  border-radius: 20px;
}

#venue_div {
  margin-top: 0px;
  margin-bottom: -100px;
  padding-bottom: -100px;
  height: 525px;

  @media (min-width: 1140px) {
   margin-top: 0px;
   margin-bottom: 0px;
  }
}

/*for calendar*/
a.ui-state-default{
   background-color: #000000 !important;
   color: #FFFFFF !important;
   border-color: #000000 !important;
   margin-left:0px !important;
 } 

/* current input value background color */
.ui-datepicker-current-day
{
    background: white;
}
/*.ui-datepicker-today 
{
    background: red;
}*/

 .ui-datepicker-inline{
    background-color: #000000 !important;
    border: 0px !important;
    text-transform: uppercase;
    margin-left: -14px !important;
 }

 .ui-datepicker-calendar{
    color: red !important;
    margin-left: -5px !important;
 }

 .ui-datepicker-header /*ui-widget-header ui-helper-clearfix ui-corner-all*/{
  background-color: #000000 !important;  
  border-color:  #000000 !important;
  color:  #FFFFFF !important;
  margin-left: -5px !important;
 }

 .ui-datepicker-prev{
    background-color: #000000 !important;
    color:  #FFFFFF !important;
 }
 /*for calendar*/

  div[name='venue_info_div'] {
       border: 2px solid; 
       border-color: #000000; 
       border-radius: 20px;
       color: #000000;
       background-color: #BFD3FF;
    }

  #div_act_name {
    font-size: 44px;

    @media (min-width: 1140px) {
     font-size: 54px;
    }
  }

  #div_act_youtube{
    padding-top: 5px; 
    padding-left: 5px;
    margin-top: -10px;
    padding-top: -10px;
    /*padding-left: 0px;*/

    @media (min-width: 1140px) {
    padding-top: 5px; padding-left: 5px;
     margin-top: 3px;
     padding-top: 3px;
     padding-left: 8px;
    }
  }

  #div_act_artist_imgs{
    padding-top: 5px; 
    padding-left: 5px;
    margin-top: 7px;
    padding-top: 7px;

    @media (min-width: 1140px) {
      padding-top: 7px; 
      padding-left: 5px;
      margin-top: 7px;
      padding-top: 0px;
    }
  }

  #div_act_webpage {
    font-size: 44px;

    @media (min-width: 1140px) {
     font-size: 54px;
    }
  }


.text-responsive {
    font-size: calc(100% + 0.5vw + 0.5vh);

    @media (min-width: 1140px) {
      font-size: calc(100% + 0.2vw + 0.2vh);
    }
  }

